« HDL2-G2.0にnetatalk 2.2.0をインストール(その2) | トップページ | HDL2-G2.0にnetatalk 2.2.0をインストール(その3) »

2011.09.04

Replacing the Flash Player Plugin for oald8

Some people, who read English, accessed to oald8のFlash Player Pluginを入れ替える that I wrote before, so I translated the article into English.
I used Google Translate for the translation and corrected some parts of it.
oald8のFlash Player Pluginを入れ替えるについて英語圏からもアクセスがあるので英語版をアップ。
翻訳にはGoogle翻訳を使用して一部修正しています。)

Some days ago, a patch program was introduced at Apple Support Communities. See I couldn't open oald8 (Oxford Advanced Leaner). (amended on 2011.09.06)
(最近、Apple Support Communitiesにパッチが紹介されていました。こちらもご参照ください。2011.09.06追記。)

I upgraded to Mac OS X Lion, because the Power PC apps stopped working, updated to the dictionary application that comes with version 8 from Oxford Advanced Learner's Dictionary7 have been using so far.
Fuum, It crashed and didn't work.

Immediately, try to listen to Dr. Google.

See Mac OS X Memo. (in Japanese)

Uninstall the Flash Player, using the "/Applications/Utilities/Adobe Flash Player Install Manager.app."
Then, install Flash Player Series of 10.2.x.(eg. 10.2.159.1 at "Archived Flash Player versions")
Copy the Flash Player.plugin in "/Library /Internet Plug-in" (10.2.x version) to "oald8.app/Contents/MacOS/plugin the ins/" under /Applications.
Install the latest version of the Flash Player Plugin.
I have a beta version of the Flash Player Plugin output corresponding to the Lion.

Thank you for providing information.

|

« HDL2-G2.0にnetatalk 2.2.0をインストール(その2) | トップページ | HDL2-G2.0にnetatalk 2.2.0をインストール(その3) »

パソコン・インターネット」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.f.cocolog-nifty.com/t/trackback/1024423/41496945

この記事へのトラックバック一覧です: Replacing the Flash Player Plugin for oald8 :

« HDL2-G2.0にnetatalk 2.2.0をインストール(その2) | トップページ | HDL2-G2.0にnetatalk 2.2.0をインストール(その3) »